COMMENT(3)

NAME

comment, GENPAT Package

SYNOPSYS

comment("chain of char");

PARAMETERS

chain of char
    The COMMENT asked.

DESCRIPTION

the comment is inserted in the output file in the list of pattern where it is declared.

EXAMPLE

comment("This is my first comment");

SEE ALSO

genpat(1), pat(5)